Cerinţe minime pentru instalarea Joomla!
| |

Pentru a instala şi folosi Joomla! trebuie să dispuneţi de un server web complet operaţional (optim, Apache), o bază de date (optim, MySQL) şi limbajul scripting de server PHP, împreună cu modulele specifice activate în PHP pentru MySQL, XML, şi … Read More